@charset "utf-8";
/*共通設定*/
    /*<a class="line-btn">*/
.cta-btn-wrap {
    margin-top: 40px;
}

.cta-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    width: 100%;
    background: linear-gradient(90deg,
            #FC656B 0%,
            #F31949 100%);
    border-radius: 50vh;
    padding: 24px 8px;
    font-size: 20px;
    font-weight: 600;
    border: solid 1px #fff;
    color: #fff;
    line-height: 1;
    box-shadow: 0 4px 4px rgba(0,0,0,0.3);
}

.cta-btn-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #fff;
    border-right: 0;
}

    /*<div class="h2-bubble-wrap">*/
.h2-bubble-wrap {
    position: relative;
    background-color: #fff;
    width: max-content;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
    border-radius: 50vh;
    padding: 4px 24px;
    z-index: 3;
}

.h2-bubble-wrap::before {
    content: "";
    border-width: 10px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.h2-bubble-wrap::after {
    content: '';
    border-width: 10px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.2) transparent transparent transparent;
    position: absolute;
    top: 102%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.h2-bubble-wrap .title-icon-l-01,
.h2-bubble-wrap .title-icon-r-01 {
    max-width: 24px;
    width: 100%;
}

.h2-bubble {
    font-size: 24px;
    font-weight: 800;
}
/*終わり*/


/*<section class="bg">*/
.bg {
    padding: 0 40px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100vw;
    height: 100vh;
    background-image: url(../img/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-in {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.bg-l {
    width: calc(50% - 300px);
    height: 100%;
    padding-right: 40px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 40px;
}

.bg-h1 {
    text-align: center;
}

.bg-txt-img {
    max-width: 400px;
    width: 100%;
}

.bg-nav {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
}

.bg-ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
    font-weight: 600;
}

.bg-ul li {
    display: flex;
    align-items: center;
    gap: 16px;
}

.bg-ul li a {
    background-color: #fff;
    border-radius: 8px;
    width: 80%;
    margin: 0 auto;
    padding: 8px 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bg .cta-btn-wrap {
    margin-top: 0;
}

.bg .cta-btn {
    max-width: 400px;
    margin: 0 auto;
}
/*終わり*/


/*<div class="lp-wrap">*/
.lp-wrap {
    position: relative;
    background-color: #FFF;
    overflow: hidden;
    z-index: 2;
}
/*終わり*/


/*<section class="fv">*/
.fv {
    background-image: url(../img/fv_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fv-in {
    width: 100%;
    height: 100%;
    position: relative;
}

.fv-img-wrap-01 {
    position: relative;
}

.fv-img-txt {
    position: absolute;
    bottom: 48px;
    left: 0;
    display: inline-block;
    background-color: #fff;
    font-weight: 800;
    font-size: 20px;
    padding: 4px 24px;
    box-shadow: 2px 2px 0 #1A325C;
}

.fv-txt-wrap {
    padding: 0 40px;
    text-align: center;
}

.fv-txt-01 {
    font-weight: 800;
    border-bottom: solid 1px #1A325C;
    display: inline-block;
    font-size: 24px;
}

.fv-txt-img {
    width: 100%;
}

.fv-img-flex {
    margin-top: 32px;
    display: flex;
    justify-content: space-between;
    gap: 8px;
    width: 100%;
}

.fv-img-wrap-02 {
    position: relative;
    margin-top: 28px;
}

.fv-img-02 {
    width: 100%;
}

.fv-img-wrap-03 {
    position: relative;
}

.fv-img-03 {
    width: 100%;
}

.fv .cta-btn-wrap {
    padding: 0 40px;
}
/*終わり*/


/*<section class="about">*/
.about {
    background-image: url(../img/about_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about-txt-area {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.about-h2 {
    text-align: center;
    font-weight: 800;
    font-size: 28px;
}

.about-h2 span {
    position: relative;
    color: #FC656B;
    font-size: 36px;
    z-index: 1;
}

.about-h2 span::before {
    content: "";
    position: absolute;
    top: 16px;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: 32px;
    transform: skewX(160deg);
    z-index: -1;
}

.about-lead-txt {
    text-align: center;
    font-weight: 800;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
    font-size: 20px;
}

.about-lead-txt span {
    background-color: #475B7B;
    color: #fff;
    padding: 0 8px;
}

.about-video-wrap {
    position: relative;
    width: 100%;
    z-index: 2;
}

.about-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-txt-wrap-01 {
    position: relative;
}

.about-txt-wrap-01::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: -40px;
    width: calc(100% + 24px);
    height: calc(100% + 40px);
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    z-index: 1;
}

.about-txt-01 {
    position: relative;
    padding: 24px 24px 24px 40px;
    font-weight: 600;
    font-size: 20px;
    z-index: 2;
}

.about-txt-01 span {
    color: #FC656B;
}

.about-swiper {
    margin: 40px -40px 0 -40px;
}

.about-swiper .swiper-wrapper {
    transition-timing-function: linear !important;
}

.about-txt-wrap-02 {
    margin-top: 24px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 16px;
}

.about-txt-02 {
    text-align: center;
    font-weight: 800;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
    font-size: 20px;
}

.about-txt-02 span {
    background-color: #475B7B;
    color: #fff;
    padding: 0 8px;
}
/*終わり*/


/*<section class="achieve">*/
.achieve {
    overflow: hidden;
    position: relative;
    background-color: #FFAFB1;
}

.achieve .h2-bubble-wrap {
    position: absolute;
    top: -32px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.achieve-light {
    position: absolute;
    top: -60px;
    left: -40px;
    opacity: 0.8;
    z-index: 1;
}

.achieve-in {
    position: relative;
    background-color: #fff;
    padding: 56px 24px 40px 24px;
    border-radius: 16px;
    z-index: 2;
}

.achieve-lead-txt {
    text-align: center;
    font-weight: 800;
}

.achieve-lead-txt span {
    font-size: 24px;
    padding-bottom: 4px;
    border-bottom: dotted 5px #FC656B;
}

.achieve-com-flex {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    row-gap: 24px;
}

.achieve-com {
    width: 32%;
}

.achieve-com-title {
    font-size: 12px;
    font-weight: 800;
    line-height: 1.5;
    text-align: center;
}

.achieve-txt-wrap {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 16px;
}

.achieve-txt-01 {
    border-bottom: solid 2px #FC656B;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-weight: 800;
    font-size: 20px;
    gap: 8px;
}

.achieve-txt-01 .title-icon-l-01,
.achieve-txt-01 .title-icon-r-01 {
    max-width: 24px;
    width: 100%;
}

.achieve-txt-01 span {
    color: #FC656B;
    font-style: italic;
    font-weight: 800;
    font-size: 40px;
    line-height: 1;
}

.achieve-txt-flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
    width: 100%;
}

.achieve-txt-02 {
    background-color: #475B7B;
    color: #fff;
    font-weight: 600;
    padding: 0 8px;
}
/*終わり*/


/*<section class="partner">*/
.partner {
    background-image: url(../img/partner_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.partner-area {
    display: flex;
    flex-direction: column;
    gap: 64px;
    margin-top: 80px;
}

.partner-wrap {
    position: relative;
    background-color: #fff;
    border-radius: 8px;
    padding: 64px 24px 24px 24px;
}

.partner-title-wrap {
    position: absolute;
    top: -45px;
    left: 0;
    z-index: 2;
}

.partner-title-wrap-r {
    position: absolute;
    top: -45px;
    right: 0;
    z-index: 2;
}

.partner-icon {
    position: relative;
    max-width: 90px;
    width: 100%;
    z-index: 2;
}

.partner-h3 {
    position: absolute;
    top: 50%;
    left: 50px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: max-content;
    background-color: #79C2D0;
    padding: 4px 16px 4px 48px;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    z-index: 1;
}

.partner-h3-r {
    position: absolute;
    top: 50%;
    right: 50px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: max-content;
    background-color: #79C2D0;
    padding: 4px 48px 4px 16px;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    z-index: 1;
}

.partner-swiper {
    position: relative;
    padding-bottom: 40px;
}

.partner-swiper .swiper-box {
    width: 100%;
    height: 300px;
}

.partner-swiper-img,
.partner-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.partner-swiper .swiper-pagination {
    position: absolute;
    bottom: 8px;
    left: 0;
    width: 100%;
}

.swiper-pagination-bullet {
    background: #D9D9D9;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: #FC656B;
}

.partner-txt {
    font-weight: 600;
}

.partner-txt span {
    color: #FC656B;
}

.partner-txt-img-wrap {
    margin-top: 40px;
}
/*終わり*/


/*<section class="support">*/
.support {
    padding: 0 40px 64px 40px;
    background-image: url(../img/support_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.support-h2-wrap {
    position: relative;
    background-color: #79C2D0;
    margin: 0 -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 24px 40px;
    box-shadow: 0 4px 4px rgba(0,0,0,0.1);
}

.support-h2-wrap::before {
    content: "";
    border-width: 10px;
    border-style: solid;
    border-color: #79C2D0 transparent transparent transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.support-h2-wrap .title-icon-l-02,
.support-h2-wrap .title-icon-r-02 {
    max-width: 40px;
    width: 100%;
}

.support-h2 {
    font-size: 32px;
    font-weight: 600;
    color: #fff;
}

.support-area {
    margin-top: 80px;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.support-wrap {
    position: relative;
    background-color: #fff;
    padding: 40px 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.support-num {
    position: absolute;
    top: -32px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    background: linear-gradient(90deg,
            #79C2D0 0%,
            #D6EAC1 100%);
    border-radius: 50vh;
    text-align: center;
    max-width: 240px;
    width: 100%;
    padding: 10px 16px;
    font-size: 24px;
    font-weight: 600;
    border: solid 4px #fff;
    color: #fff;
    font-style: italic;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 4px;
}

.support-num span {
    font-size: 30px;
}

.support-img-wrap {
    width: 100%;
    height: 260px;
}

.support-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.support-h3 {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 4px;
}

.support-h3 span {
    background-color: #79C2D0;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    padding: 4px 16px;
}

.support-txt {
    font-weight: 600;
    font-size: 20px;
}
/*終わり*/


/*<section class="worry">*/
.worry {
    padding: 0 40px 64px 40px;
    background-image: url(../img/worry_bg_02.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.worry-h2-wrap {
    position: relative;
    background-color: #475B7B;
    margin: 0 -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 24px 40px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    color: #fff;
}

.worry-h2-wrap::before {
    content: "";
    border-width: 10px;
    border-style: solid;
    border-color: #475B7B transparent transparent transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.worry-h2 {
    font-size: 32px;
    font-weight: 600;
    color: #fff;
}

.worry-txt-wrap {
    position: relative;
    margin: 0 -40px;
    padding-bottom: 64px;
}

.worry-txt-wrap-in {
    position: relative;
    padding: 40px;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 16px;
    z-index: 2;
}

.worry-txt {
    font-weight: 600;
    font-size: 30px;
    line-height: 1.5;
}

.worry-ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.worry-ul li {
    display: flex;
    align-items: center;
    gap: 8px;
}

.worry-txt-img-wrap {
    margin-bottom: -16px;
}

.worry-txt-img {
    width: 100%;
}

.worry-skill-wrap {
    background-color: #fff;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.worry-h3-wrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.worry-h3-wrap .title-icon-l-01,
.worry-h3-wrap .title-icon-r-01 {
    max-width: 24px;
    width: 100%;
}

.worry-h3 {
    font-size: 18px;
    font-weight: 800;
}

.worry-h3 span {
    color: #FC656B;
    font-size: 24px;
}

.worry-img-wrap {
    width: 100%;
    height: 400px;
}

.worry-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.worry-skill-txt-01 {
    text-align: center;
    font-weight: 800;
}

.worry-skill-txt-01 span {
    font-size: 24px;
    padding-bottom: 4px;
    border-bottom: dotted 5px #FC656B;
}

.worry-skill-txt-02 {
    font-weight: 600;
}

.worry-skill-txt-02 .red {
    color: #FC656B;
} 

.worry-skill-txt-02 .green {
    color: #79C2D0;
}

.worry-bg-01 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
/*終わり*/


/*<div class="bg-wrap">*/
.bg-wrap {
    background-image: url(../img/flow_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*終わり*/


/*<section class="flow">*/
.flow-area {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.flow-con {
    background-color: #fff;
    padding: 0 24px 24px 24px;
}

.flow-num {
    margin: 0 -24px;
    background: linear-gradient(90deg,
        #79C2D0 0%,
        #D6EAC1 100%);
    color: #fff;
    font-weight: 600;
    font-style: italic;
    padding: 8px 24px;
    text-align: center;
    font-size: 24px;
}

.flow-icon-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.flow-icon {
    max-width: 240px;
    width: 100%;
}

.flow-con-txt {
    text-align: center;
    font-weight: 600;
}

.flow-con-txt span {
    color: #FC656B;
}

.flow-arrow {
    max-width: 40px;
    width: 100%;
    margin: 0 auto;
}

.flow-txt-wrap {
    margin: 0 -40px;
}

.flow-txt-img {
    vertical-align: bottom;
}

.flow-txt {
    background-color: #fff;
    padding: 8px 24px;
    text-align: center;
    font-weight: 600;
}
/*終わり*/


/*<section class="cta">*/
.cta {
    padding: 0 40px 64px 40px;
}

.cta-h2-wrap {
    position: relative;
    background-color: #53CEB9;
    color: #fff;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    padding: 8px 24px;
    z-index: 3;
}

.cta-h2-wrap::before {
    content: "";
    border-width: 10px;
    border-style: solid;
    border-color: #53CEB9 transparent transparent transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.cta-h2-wrap .title-icon-l-02,
.cta-h2-wrap .title-icon-r-02 {
    max-width: 32px;
    width: 100%;
}

.cta-h2 {
    font-size: 24px;
    font-weight: 800;
}

.cta-area {
    background-color: #fff;
    padding: 40px 24px 24px 24px;
}

.cta-lead-txt {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
}

.cta-wrap {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 40px;
}

.cta-con {
    position: relative;
    padding: 16px 16px 16px 56px;
    background-color: #CFE7EB;
    border-radius: 8px;
}

.cta-con .cta-check {
    position: absolute;
    top: -24px;
    left: 0;
    max-width: 48px;
    width: 100%;
}

.cta-con-txt {
    font-size: 24px;
    font-weight: 600;
}

.cta-icon {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100px;
}
/*終わり*/


/*1450px ~ 1025px*/
@media (max-width: 1450px) {
/*<section class="bg">*/
    .bg-l,
    .bg-r {
        display: none;
    }
/*終わり*/
}


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
    /*<a class="line-btn">*/
    .line-btn {
        font-size: clamp(16px, 20vw / 5.99, 20px);
    }

    /*<div class="h2-wrap">*/
    .h2-en {
        font-size: clamp(40px, 48vw / 5.99, 48px);
    }

    .h2-dot {
        max-width: clamp(48px, 64vw / 5.99, 64px);
    }

    .h2-wrap h2 {
        font-size: clamp(16px, 18vw / 5.99, 18px);
    }
/*終わり*/


/*<section class="fv">*/
    .fv-txt-wrap {
        padding: 0 3vw;
    }

    .fv-h2 {
        font-size: clamp(20px, 24vw / 5.99, 24px);
    }
/*終わり*/


/*<section class="about">*/
/*終わり*/


/*<section class="achieve">*/
/*終わり*/


/*<section class="partner">*/
/*終わり*/


/*<section class="support">*/
/*終わり*/


/*<section class="worry">*/
/*終わり*/


/*<div class="bg-wrap">*/
/*終わり*/


/*<section class="flow">*/
/*終わり*/


/*<section class="cta">*/
/*終わり*/
}
